@charset "utf-8";
*{margin:0;padding:0;}
@font-face{
font-family:-apple-system,SF UI Display,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif;
}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,figcaption{font-style:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
img{border:0;max-width:100%;}
body{font-size:12px;font-family:'pf';}
div,p,table{word-wrap:break-word;}
ul,ol,li {list-style-type:none;}
a{color:#333;text-decoration:none;outline:none;}
.fl{float:left!important;}
.fr{float:right!important;}
ul{padding-left:0;}
.clear{clear:both;}
.header{color:#fff;width:100%;left:0;z-index:11;padding:20px 0;position:absolute;top:0}
.header .nav-menu li{display:inline-block;}
.header .nav-menu li a{color:#fff;font-size:16px;border-bottom:2px solid transparent;}
.header .nav-menu   span.reg{line-height:42px;}
.header .nav-menu li a:hover,.header .nav-menu li a.on {border-bottom:2px solid #fff;}
.header .nav-menu .reg li a{border-bottom:none!important;}
.ibox i,.ibox u{width:35px;height:35px;float:right;background-position:center;background-repeat:no-repeat;background-size:80%;margin-top:-5px;}
.ibox i{background-image:url(../img/i1.png)}
.ibox u{background-image:url(../img/i2.png);background-size:90%}

.slide_txt .shadow{background:#fff;-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);overflow:hidden;padding:15px;border-radius:5px;}
.slide_txt .jy1{margin-top:-35px;position:relative;z-index:2;}
.slide_txt .jy1 li .margin{margin:0 2%;padding:0 8%;overflow:hidden;}
.slide_txt .jy1 li:last-child .margin{border:0}
.slide_txt .jy1 li h3{margin-bottom:3px;}
.slide_txt .jy1 li img{vertical-align:middle;margin-top:15px;-webkit-transition: -webkit-transform 0.4s ease-out; -moz-transition: -moz-transform 0.4s ease-out; transition: transform 0.4s ease-out; }
.slide_txt .jy1 li p{margin-bottom:0;}
.slide_txt .jy1 li:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); transform: rotate(360deg);}
.sy-main{clear:both;}
.sy-main .jy-type{text-align:center;padding:2.5rem 0}
.jy-type .cn{font-size:1.6rem;padding:0.45rem 0 0.3rem 0}
.jy-type .en{font-size:1rem;letter-spacing:8px;}
/*聚合多种支付方式*/

.sy-main .jy2 ul{margin:0 -15px}
.sy-main .jy2 li .border{background:#fff;-moz-box-shadow:0 6px 15px #e8f2ff; -webkit-box-shadow:0 6px 15px #e8f2ff; box-shadow:0 6px 15px #e8f2ff;overflow:hidden;padding:2rem 15px;border-radius:5px;border:1px solid #e0edff;margin:15px!important;}
.sy-main .jy2 li{text-align:center;}
.sy-main .jy2 li h3{padding:15px 0 10px 0;font-size:1.2rem;}
.sy-main .jy2 li p{margin-bottom:0;font-size:0.8rem;color:#999;}
.sy-main .jy2 li:hover img{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity: 0.8;}
/*jy3*/
.sy-main .jy2{padding-bottom:3rem;overflow:hidden;}
.sy-main .jy3{background:#f6f9fe;padding:2rem 0}
.sy-main .jy3 li .border{-moz-box-shadow:0 6px 15px #cacaca; -webkit-box-shadow:0 6px 15px #cacaca; box-shadow:0 6px 15px #cacaca;}
.sy-main .jy3 li h3{padding-bottom:0;}
.sy-main .jy3 li .xt{width:82px;height:3px;margin:10px auto 6px auto;background:#eb6100;display:inline-block;}
.sy-main .jy3 li:nth-child(2) .xt{background:#eba600;}
.sy-main .jy3 li:nth-child(3) .xt{background:#00ebab;}
.sy-main .jy3 li:nth-child(4) .xt{background:#287eff;}
/*jy4*/
.jy4{clear:both;background:#018aff url(../img/pay_bg.jpg) no-repeat top center;text-align:center;padding:3rem 0;color:#fff;}
.jy4 .pay1{font-size:1.6rem;}
.jy4 .pay2{font-size:1.1rem;line-height:2rem;padding:2rem 2%;}
/*jy5*/
.jy5{clear:both;background:#fff url(../img/ys_bg.png) no-repeat bottom center;padding:2rem 0;}
.jy5 .youshi{border-left:4px solid #47e7c4;padding-left:20px;}
.jy5 .youshi h3{font-size:1.5rem;color:#008aff;margin-bottom:10px;}
.jy5 .youshi p{font-size:0.9rem;line-height:25px;}

.jy5 .pay3 li img{vertical-align:middle;margin-right:10px;}
.jy5 .pay3 li{font-size:1.1rem}
/*footer*/
.footer{clear:both;background:#394f7e;padding:2rem 0;color:#fff;}
.footer a{color:#fff;padding:0 5px;}
.footer img{margin-right:1rem;}
.footer a:hover{color:#ddd;}
.footer p{margin:6px 0 0 0;}
@media only screen and (min-width: 1000px){
.header .nav{text-align:right;}
.header .nav-menu li{padding:0 20px;}
.header .nav-menu li a{padding:10px 12px;}
.header .nav-menu   span.reg{padding-left:35px;}
.header .nav-menu   span.reg li{padding:0 10px;}
.slide  .swiper-pagination-bullet{width:50px;height:4px;margin:3px;background:#394f7e!important;border-radius:3px;opacity:1!important;}
.slide .swiper-pagination{bottom:18%!important}
.slide  .swiper-pagination-bullet-active{background:#fff!important;}
.slide_txt .jy1 li .margin{border-right:1px solid #ddd;}
.slide_txt .jy1 li h3{font-size:24px;}
.slide_txt .jy1 li p{font-size:16px;}
.slide_txt .jy1{margin-top:-75px}
.slide_txt .shadow{padding:25px 15px;}
.sy-main .jy3{background:#f6f9fe;padding:3rem 0 4rem 0}
.jy4{padding:4rem 0}
.jy4 .pay2{line-height:2.4rem;padding:3rem 5% 2rem 5%;}
.jy5 .youshi{margin:1rem 0 2rem 0;}
.jy5{clear:both;padding:3rem 0 5rem 0;}
.footer .copy{text-align:right;}
.footer .copy{padding-top:2.3rem}
}
@media only screen  and (max-width:1000px) {
.header  .button{border:0;margin-top:3px;color:#1d69e1;font-size:25px;position:absolute;z-index:22;right:-10px;}
.header .button:hover,.header .button:focus, .header .button.bg:hover, .header .button.bg:focus{background:transparent;}
.header .nav-menu{background:#1d69e1;color:#FFF;padding:15px 15px 5px 15px;overflow:hidden;margin:10px -13px;position:absolute;width:108%;z-index:1111;}
.header .nav-menu li >a{color:#FFF;line-height: 3;background:transparent;border-bottom: 1px #fff dashed;}
.header .nav li{width:100%;float:left;clear:both;}	
.header .nav-menu   span.reg{margin-top:15px;}
.header .nav-menu   span.reg span{float:left;margin-top:10px;}
.header .nav-menu   span.reg li{display:inline-block;padding:0 3%;width:47%;clear:initial;text-align:center;}

.header{color:#fff;width:100%;left:0;z-index:11;padding:12px 0;position:initial;top:0;}
.slide_txt .jy1 li{border-bottom:1px solid #cacaca;padding:10px 0}
.sy-main .jy2 li .border{padding:10px;margin:10px;}
.slide_txt .jy1 li:last-child{border-bottom: 0;}
.slide_txt .jy1 li img{vertical-align:middle;margin-top:8px;}
.sy-main .jy2 li img{max-width:70%;}
.sy-main .jy2 li h3{font-size:1rem;}
.sy-main .jy2 li p{font-size:0.6rem;height:3rem;line-height:1.5rem;}
.jy4{padding:2rem 0}
.jy4 .pay1{font-size:1.4rem;}
.jy4 .pay2{font-size:1rem;line-height:2rem;padding:2rem 2%;}
.jy4 .pay2 li{margin:15px 0;}
.footer{text-align:center;}
.footer .copy{padding:1.5rem 0 0 0}
.jy5 .pay3 ul{padding:0 10px;}
.jy5 .pay3 li{font-size:0.9rem;margin:7px 0}
.sy-main .jy-type{padding:1rem 0}
.sy-main .jy2{padding:1rem 0;}
}